<?php
defined('BASEPATH') or exit('No direct script access allowed');

class Exhibition_Controller extends CI_Controller
{

	public function index()
	{
		$this->load->library('session');
		$_SESSION['nav'] = 'show';
		redirect('Login/show_login');
	}

	public function output($view, $data = null)
	{
		$this->load->view('template/adminlte/header_user');
		$this->load->view('template/adminlte/javascript');
		$this->load->view('template/adminlte/css');
		$this->load->view('template/adminlte/js');
		$this->load->view($view, $data);
		$this->load->view('template/adminlte/footer');
	}

	public function output_general($view, $data = null)
	{
		$this->load->view('template/adminlte/header_user');
		$this->load->view('template/adminlte/javascript');
		$this->load->view('template/adminlte/topbar_general');
		$this->load->view('template/adminlte/css');
		$this->load->view('template/adminlte/js');
		$this->load->view($view, $data);
		$this->load->view('template/adminlte/footer');
	}

	public function output_user($view, $data = null)
	{
		$this->load->view('template/adminlte/header_user');
		$this->load->view('template/adminlte/javascript');
		$this->load->view('template/adminlte/topbar_user');
		$this->load->view('template/adminlte/css');
		$this->load->view('template/adminlte/js');
		$this->load->view($view, $data);
		$this->load->view('template/adminlte/footer');
	}

	public function output_admin($view, $data = null)
	{
		$this->load->view('template/adminlte/header');
		$this->load->view('template/adminlte/javascript');
		$this->load->view('template/adminlte/topbar');
		$this->load->view('template/adminlte/css');
		$this->load->view('template/adminlte/js');
		$this->load->view('template/adminlte/sidebar');
		$this->load->view($view, $data);
		$this->load->view('template/adminlte/footer');
	}
}
